首页 新闻 搜索 专区 学院

我的二级c语言,求软件

0
悬赏园豆:10 [已解决问题] 解决于 2013-06-02 08:51

我是大一的学生,想过二级c语言,但是不知道哪个软件适合我们初学者用,希望各位推荐一下,感激不尽。。//、

lucky的母亲的主页 lucky的母亲 | 初学一级 | 园豆:119
提问于:2012-07-07 00:50
< >
分享
最佳答案
1

百度搜索“Visual+C+++6.0(支持win7)”

收获园豆:10
一枚程序 | 初学一级 |园豆:108 | 2012-07-07 09:09
其他回答(9)
0

VC++6.0太古老了,推荐用Code::Blocks或者Visual Studio 2008 或2010。

飞鸟_Asuka | 园豆:251 (菜鸟二级) | 2012-07-07 12:13
0

在Java开发领域最著名的Eclipse集成开发环境,同样有适用于C、C++版本的。

Eclipse IDE for C/C++ Developers   http://www.eclipse.org/downloads/

开源、免费,也很好用的。

CN.programmer.Luxh | 园豆:362 (菜鸟二级) | 2012-07-07 23:34
0

如二楼所说 的 VS2008  是一个不错的工具

落幕残情 | 园豆:9 (初学一级) | 2012-07-08 10:44
1

额  人家都说了是为计算机二级的了。  你们都弄得那么专业做什么?

 

直接用C-FREE就可以了。 操作简单,集成编译环境。 

respawn | 园豆:253 (菜鸟二级) | 2012-07-08 20:40
0

大学的话基本都是用vc6.0

vs2008也支持

linuxnewbie | 园豆:177 (初学一级) | 2012-07-27 14:09
0

用vim,受益终生!

ma6174 | 园豆:205 (菜鸟二级) | 2012-08-10 20:28
0

个人推荐dev-c++, 因为有mingw的gcc...,尝试命令行编译

spensersheng | 园豆:202 (菜鸟二级) | 2012-09-04 12:59
0

其实tc 就非常符合楼主

chenping2008 | 园豆:9836 (大侠五级) | 2012-09-06 09:40
0

过二级的话TC2.0或者VC++6.0就足够了

s_sheep | 园豆:206 (菜鸟二级) | 2013-04-18 17:30
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册